.navbar {
    list-style-type: none;
    width : 100vw;
    height : 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    position : fixed;
    top : 0;
    font-family: Arial;
    z-index : 1000;
}

.navbar li {
    float: left;
}

.navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.navbar li a:hover {
    background-color: #111;
}
/*# sourceMappingURL=navbar.css.map */